
<!doctype html>
<html class="no-js" lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
        
       <link rel="apple-touch-icon" sizes="57x57" href="/apple-touch-icon-57x57.png?v=2">
        <link rel="apple-touch-icon" sizes="60x60" href="/apple-touch-icon-60x60.png?v=2">
        <link rel="apple-touch-icon" sizes="72x72" href="/apple-touch-icon-72x72.png?v=2">
        <link rel="apple-touch-icon" sizes="76x76" href="/apple-touch-icon-76x76.png?v=2">
        <link rel="apple-touch-icon" sizes="114x114" href="/apple-touch-icon-114x114.png?v=2">
        <link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon-120x120.png?v=2">
        <link rel="apple-touch-icon" sizes="144x144" href="/apple-touch-icon-144x144.png?v=2">
        <link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon-152x152.png?v=2">
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon-180x180.png?v=2">
        <link rel="icon" type="image/png" href="/favicon-32x32.png?v=2" sizes="32x32">
        <link rel="icon" type="image/png" href="/android-chrome-192x192.png?v=2" sizes="192x192">
        <link rel="icon" type="image/png" href="/favicon-96x96.png?v=2" sizes="96x96">
        <link rel="icon" type="image/png" href="/favicon-16x16.png?v=2" sizes="16x16">
        <link rel="manifest" href="/manifest.json?v=2">
        <!--<link rel="shortcut icon" href="/favicon.ico?v=2">-->
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="msapplication-TileImage" content="/mstile-144x144.png?v=2">
        <meta name="theme-color" content="#ffffff">
        
		<title>Home - Alan Mitchell | Search Marketing Techniques | PPC Blog</title>

		<!-- All in One SEO 4.5.9.2 - aioseo.com -->
		<meta name="description" content="Expert Google AdWords Management Melbourne. Get more sales, lower your costs, boost your profits. Transform your business with a PPC strategy built on data." />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://calculatemarketing.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.9.2" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Alan Mitchell | Search Marketing Techniques | PPC Blog -" />
		<meta property="og:type" content="website" />
		<meta property="og:title" content="Home - Alan Mitchell | Search Marketing Techniques | PPC Blog" />
		<meta property="og:description" content="Expert Google AdWords Management Melbourne. Get more sales, lower your costs, boost your profits. Transform your business with a PPC strategy built on data." />
		<meta property="og:url" content="https://calculatemarketing.com/" />
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:title" content="Home - Alan Mitchell | Search Marketing Techniques | PPC Blog" />
		<meta name="twitter:description" content="Expert Google AdWords Management Melbourne. Get more sales, lower your costs, boost your profits. Transform your business with a PPC strategy built on data." />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/calculatemarketing.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/calculatemarketing.com\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/calculatemarketing.com\/#organization","name":"Alan Mitchell | Search Marketing Techniques | PPC Blog","url":"https:\/\/calculatemarketing.com\/"},{"@type":"WebPage","@id":"https:\/\/calculatemarketing.com\/#webpage","url":"https:\/\/calculatemarketing.com\/","name":"Home - Alan Mitchell | Search Marketing Techniques | PPC Blog","description":"Expert Google AdWords Management Melbourne. Get more sales, lower your costs, boost your profits. Transform your business with a PPC strategy built on data.","inLanguage":"en-AU","isPartOf":{"@id":"https:\/\/calculatemarketing.com\/#website"},"breadcrumb":{"@id":"https:\/\/calculatemarketing.com\/#breadcrumblist"},"datePublished":"2015-02-20T08:31:56+11:00","dateModified":"2016-01-22T01:07:28+11:00"},{"@type":"WebSite","@id":"https:\/\/calculatemarketing.com\/#website","url":"https:\/\/calculatemarketing.com\/","name":"Alan Mitchell | Search Marketing Techniques | PPC Blog","inLanguage":"en-AU","publisher":{"@id":"https:\/\/calculatemarketing.com\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/calculatemarketing.com\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//secure.gravatar.com' />
<link rel='dns-prefetch' href='//maps.googleapis.com' />
<link rel='dns-prefetch' href='//maxcdn.bootstrapcdn.com' />
<link rel='dns-prefetch' href='//v0.wordpress.com' />
<link rel='dns-prefetch' href='//jetpack.wordpress.com' />
<link rel='dns-prefetch' href='//s0.wp.com' />
<link rel='dns-prefetch' href='//public-api.wordpress.com' />
<link rel='dns-prefetch' href='//0.gravatar.com' />
<link rel='dns-prefetch' href='//1.gravatar.com' />
<link rel='dns-prefetch' href='//2.gravatar.com' />
<link rel="alternate" type="application/rss+xml" title="Alan Mitchell | Search Marketing Techniques | PPC Blog &raquo; Feed" href="https://calculatemarketing.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Alan Mitchell | Search Marketing Techniques | PPC Blog &raquo; Comments Feed" href="https://calculatemarketing.com/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Alan Mitchell | Search Marketing Techniques | PPC Blog &raquo; Home Comments Feed" href="https://calculatemarketing.com/home/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-MTXSYBNNGD"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.25.0';
				var mi_track_user = true;
				var mi_no_track_reason = '';
								var MonsterInsightsDefaultLocations = {"page_location":"https:\/\/calculatemarketing.com\/"};
				if ( typeof MonsterInsightsPrivacyGuardFilter === 'function' ) {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsPrivacyGuardFilter( MonsterInsightsExcludeQuery ) : MonsterInsightsPrivacyGuardFilter( MonsterInsightsDefaultLocations );
				} else {
					var MonsterInsightsLocations = (typeof MonsterInsightsExcludeQuery === 'object') ? MonsterInsightsExcludeQuery : MonsterInsightsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-MTXSYBNNGD',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
					if ( MonsterInsightsLocations.page_location ) {
						__gtagTracker('set', MonsterInsightsLocations);
					}
										__gtagTracker('config', 'G-MTXSYBNNGD', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/calculatemarketing.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://calculatemarketing.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-inline-css' type='text/css'>
.has-text-align-justify{text-align:justify;}
</style>
<link rel='stylesheet' id='mediaelement-css' href='https://calculatemarketing.com/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.17' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css' href='https://calculatemarketing.com/wp-includes/js/mediaelement/wp-mediaelement.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='jetpack-sharing-buttons-style-inline-css' type='text/css'>
.jetpack-sharing-buttons__services-list{display:flex;flex-direction:row;flex-wrap:wrap;gap:0;list-style-type:none;margin:5px;padding:0}.jetpack-sharing-buttons__services-list.has-small-icon-size{font-size:12px}.jetpack-sharing-buttons__services-list.has-normal-icon-size{font-size:16px}.jetpack-sharing-buttons__services-list.has-large-icon-size{font-size:24px}.jetpack-sharing-buttons__services-list.has-huge-icon-size{font-size:36px}@media print{.jetpack-sharing-buttons__services-list{display:none!important}}.editor-styles-wrapper .wp-block-jetpack-sharing-buttons{gap:0;padding-inline-start:0}ul.jetpack-sharing-buttons__services-list.has-background{padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://calculatemarketing.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3' type='text/css' media='all' />
<link rel='stylesheet' id='ppress-frontend-css' href='https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/css/frontend.min.css?ver=4.15.4' type='text/css' media='all' />
<link rel='stylesheet' id='ppress-flatpickr-css' href='https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/flatpickr/flatpickr.min.css?ver=4.15.4' type='text/css' media='all' />
<link rel='stylesheet' id='ppress-select2-css' href='https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/select2/select2.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='google-maps-builder-plugin-styles-css' href='https://calculatemarketing.com/wp-content/plugins/google-maps-builder/vendor/wordimpress/maps-builder-core/assets/css/google-maps-builder.min.css?ver=2.1.2' type='text/css' media='all' />
<link rel='stylesheet' id='google-maps-builder-map-icons-css' href='https://calculatemarketing.com/wp-content/plugins/google-maps-builder/vendor/wordimpress/maps-builder-core/includes/libraries/map-icons/css/map-icons.css?ver=2.1.2' type='text/css' media='all' />
<link rel='stylesheet' id='appstyle-css' href='https://calculatemarketing.com/wp-content/themes/cm-responsive/stylesheets/app.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='slickstyle-css' href='https://calculatemarketing.com/wp-content/themes/cm-responsive/slick/slick.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='slicktheme-css' href='https://calculatemarketing.com/wp-content/themes/cm-responsive/slick/slick-theme.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-css' href='//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='jetpack_css-css' href='https://calculatemarketing.com/wp-content/plugins/jetpack/css/jetpack.css?ver=13.2.2' type='text/css' media='all' />
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.25.0" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/calculatemarketing.com","hash_tracking":"false","v4_id":"G-MTXSYBNNGD"};/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/flatpickr/flatpickr.min.js?ver=4.15.4" id="ppress-flatpickr-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/select2/select2.min.js?ver=4.15.4" id="ppress-select2-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/bower_components/modernizr/modernizr.js?ver=1.0.0" id="modenizr-js"></script>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;libraries=places&amp;key=AIzaSyAu0J-LjJOmqcpoVQWxCJuBGTYS7u2qvjg&amp;ver=6.4.3" id="google-maps-builder-gmaps-js"></script>
<link rel="https://api.w.org/" href="https://calculatemarketing.com/wp-json/" /><link rel="alternate" type="application/json" href="https://calculatemarketing.com/wp-json/wp/v2/pages/1633" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://calculatemarketing.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://wp.me/P5P38N-ql' />
<link rel="alternate" type="application/json+oembed" href="https://calculatemarketing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcalculatemarketing.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://calculatemarketing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fcalculatemarketing.com%2F&#038;format=xml" />
 
		
		<!-- FullStory  -->
		 <script> window['_fs_debug'] = false; window['_fs_host'] = 'fullstory.com'; window['_fs_org'] = 'KETG8'; window['_fs_namespace'] = 'FS'; (function(m,n,e,t,l,o,g,y){ if (e in m) {if(m.console && m.console.log) { m.console.log('FullStory namespace conflict. Please set window["_fs_namespace"].');} return;} g=m[e]=function(a,b,s){g.q?g.q.push([a,b,s]):g._api(a,b,s);};g.q=[]; o=n.createElement(t);o.async=1;o.src='https://'+_fs_host+'/s/fs.js'; y=n.getElementsByTagName(t)[0];y.parentNode.insertBefore(o,y); g.identify=function(i,v,s){g(l,{uid:i},s);if(v)g(l,v,s)};g.setUserVars=function(v,s){g(l,v,s)};g.event=function(i,v,s){g('event',{n:i,p:v},s)}; g.shutdown=function(){g("rec",!1)};g.restart=function(){g("rec",!0)}; g.consent=function(a){g("consent",!arguments.length||a)}; g.identifyAccount=function(i,v){o='account';v=v||{};v.acctId=i;g(o,v)}; g.clearUserCookie=function(){}; })(window,document,window['_fs_namespace'],'script','user'); </script> 
		
	</head>
	
    <body data-rsssl=1 class="home page-template page-template-page-section page-template-page-section-php page page-id-1633">
		<div class="off-canvas-wrap" data-offcanvas>
			<div class="inner-wrap">
			  <div class="contain-to-grid">
       		  	 <nav class="top-bar show-for-medium-up" data-topbar role="navigation" data-options="is_hover: false">
				 	<ul class="title-area">
						<li class="name">
                        	<a href="/"><img alt="Calculate Marketing Logo" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-l.png" data-interchange="[https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-m.png, (medium)], [https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-l.png, (large)]" /></a>
					    </li>
					</ul>
					<section class="top-bar-section">
						<div class="menu-header-menu-container"><ul id="menu-header-menu" class="right"><li id="menu-item-1788" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1633 current_page_item menu-item-1788"><a href="https://calculatemarketing.com/" aria-current="page">Home</a></li>
<li id="menu-item-1635" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1635"><a href="https://calculatemarketing.com/services/">Services</a></li>
<li id="menu-item-1636" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1636"><a href="https://calculatemarketing.com/results/">Results</a></li>
<li id="menu-item-1637" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1637"><a href="https://calculatemarketing.com/about-me/">About me</a></li>
<li id="menu-item-1638" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1638"><a href="https://calculatemarketing.com/contact/">Contact</a></li>
<li id="menu-item-1639" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1639"><a href="https://calculatemarketing.com/blog/">Blog</a></li>
<li class="search-icon-wrap"><a href="#"><span class="fa fa-search"></span></a></li></ul></div>  
					</section>
			 	</nav>  
			 <!-- /contain-to-grid--></div>
        
			<aside class="left-off-canvas-menu">
      			<div class="menu-left-menu-container"><ul id="menu-left-menu" class="off-canvas-list"><li id="menu-item-1858" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1633 current_page_item menu-item-1858"><a href="https://calculatemarketing.com/" aria-current="page">Home</a></li>
<li id="menu-item-1666" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1666"><a href="https://calculatemarketing.com/services/">Services</a></li>
<li id="menu-item-1667" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1667"><a href="https://calculatemarketing.com/results/">Results</a></li>
<li id="menu-item-1668" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1668"><a href="https://calculatemarketing.com/about-me/">About me</a></li>
<li id="menu-item-1669" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1669"><a href="https://calculatemarketing.com/contact/">Contact</a></li>
<li id="menu-item-1670" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1670"><a href="https://calculatemarketing.com/blog/">Blog</a></li>
<li class="search-icon-wrap"><div class="mobile-search-wrap"><div class="mobile-search-form"><form role="search" method="get" id="mobile-searchform" action="/"><input class="mobile-search-input form-control input-lg" placeholder="Search..." type="text" name="s" id="mobile-search" /><button class="mobile-search-submit fa fa-search" type="submit"></button></form></div></div></li></ul></div>      
    		</aside>

      		<nav class="tab-bar hide-for-medium-up">
      			<section class="left-small"> <a class="left-off-canvas-toggle menu-icon" href="#"><span></span></a> </section>
				<section class="middle tab-bar-section">
					<a href="/"><img alt="" data-interchange="[https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-s.png, (default)]" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-s.png" /></a>
				</section>
	  		</nav>
		
      <a class="exit-off-canvas" href="#"></a>
	
	  <div class="contain-to-grid search-wrap-toggle">
		 <div class="search-wrap">
			<div class="search-form">
<script>
  (function() {
    var cx = '011739908841395237456:-mq0vfsk4-k';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
        '//cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>


<!--<gcse:searchbox-only resultsUrl="/" newWindow="false" queryParameterName="s" gname="cm-search"> </gcse:searchbox-only>		-->		


<form role="search" method="get" id="searchform" action="/"><input class="search-input" placeholder="Search" type="text" name="s" id="search" value="" /><button type="submit" class="search-submit fa fa-search"></button></form><i class="fa fa-2x fa-caret-up search"></i>
           </div>
		<!-- /search-wrap--></div>
	 <!-- /search wrap toggle--></div>

	            
<header class="hero" role="banner">
		<div class="row">
			<div class="small-12 medium-12 large-12 columns">  
								<br />
    			<h1>PPC done <span class="no-break">di<span class="backwards dark-blue">ff</span>erently</span></h1>
				<br />
				<h2>16 Years Experience. 10,000 Hours Research. Exclusive Self-Built Technology.
World-Leading Google Marketing by Alan Mitchell</h2>
				<br />
                
                  <p><a class="button radius small bordered-button top-margin" href="/services/">Save $1,000s on Google <span class="fa gap fa-1-3x fa-angle-double-right"></span></a></p>
	 <!-- /columns--></div>
	 <!-- /row--> </div>
 </header> 


<section class="content no-bottom-margin">
<div class="row content-detail extended">
		<div class="small-12 large-offset-1 large-10 columns">
			<br />
        <h1 class="text-center">World-Leading AdWords Campaigns</h1>
			<br />
        <h4 class="text-center light">I work directly with Australia's #1 business owners, marketing managers, and established brands. World-class AdWords campaigns for B2B, health, finance, travel, manufacturing, and enquiry-based services. Google budgets from $350/month to $100,000+/month.
</h4>
      <!-- /columns--></div>
	 <!-- /row--> </div>


<div class="method-wrap grid-layout-1">
 <div class="row content-detail extended">
<ul class="small-block-grid-1 medium-block-grid-3 large-block-grid-3 odd">

	
<li><div class="grid-item">
<img src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/my-services/method-6.png" alt="Tailor-made flexible campaigns" />

<h5>1. Technology</h5>
<p>
Grow your business with innovative Google marketing. Australia's #1 analysis techniques. Machine learning, self-built technology. Save $1,000s on Google AdWords.</p>
<!-- /grid-item--></div>
  </li>
	
	
<li><div class="grid-item">
<img src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/my-services/method-8.png" alt="Intelligent campaign strategies" />
<h5>2. Psychology</h5>
<p>
Make your best decision of 2024. The latest behavioural science. Highly-organised, flexible, and scalable campaigns that can grow and evolve with your needs. 
</p>
  <!-- /grid-item--></div>
  </li>

	



<li><div class="grid-item">
<img src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/my-results/uni.png" alt="Analytical data driven approach" />
<h5>3. Ideology</h5>
<p>
Go direct to the expert. Open & honest advice. 16 years experience. Professional guidance to help your business succeed. Flexibility when you need it most.


</p>
<!-- /grid-item--></div>
  </li>

<!-- /small-block-grid --></ul>
<!-- / content-detail --></div> 

<div class="row content-detail extended">
		<div class="small-12 columns">
        <p class="text-center"><a class="button radius small" href="/services/">My services <span class="fa gap fa-1-3x fa-angle-double-right"></span></a></p>
  <!-- /columns--></div>
<!-- /row--> </div>




<div class="alt">

<div class="row content-detail extended">
		<div class="small-12 large-offset-1 large-10 columns">
			<br />
			<br />
        <h1 class="text-center">HELPING AUSTRALIAN BUSINESSES</h1>
			<br />
        <h4 class="text-center light">I build world-class Google AdWords campaigns for savvy business managers. 16 years experience + thousands of hours research. Exclusive self-built technology to save you $1,000s.
</h4>
        <!-- /columns--></div>
<!-- /row--> </div>



<div class="row content-detail extended">
<ul class="small-block-grid-1 medium-block-grid-5 large-block-grid-5 in-numbers in-numbers-feature even">
<li class="text-center" data-equalizer-watch><span class="figure">305</span><span class="percentage">%</span><span class="text"><i class="fa fa-arrow-up"></i> enquiries for similar spend⁴</span></li>
<li class="text-center" data-equalizer-watch><span class="figure">80</span><span class="percentage">%</span><span class="text"><i class="fa fa-arrow-up"></i> ROI from PPC^</span></li>
<li class="text-center" data-equalizer-watch><span class="figure">67</span><span class="percentage">%</span><span class="text"><i class="fa fa-arrow-down"></i> cost per enquiry¹</span></li>
<li class="text-center" data-equalizer-watch><span class="figure">656</span><span class="percentage">%</span><span class="text"><i class="fa fa-arrow-up"></i> online bookings <br/>(24 months)²</span></li>
<li class="text-center" data-equalizer-watch><span class="figure">79</span><span class="percentage">%</span><span class="text"><i class="fa fa-arrow-up"></i> click through<br/> rate³</span></li>

</ul>

<!-- / content-detail --></div>

<div class="row content-detail extended">
		<div class="small-12 columns">
        <p class="text-center"><a class="button radius small" href="/results/">My results <span class="fa gap fa-1-3x fa-angle-double-right"></span></a></p>
         <!-- /columns--></div>
<!-- /row--> </div>


 <!-- /alt --></div>
 <div class="row content-detail extended">
		<div class="small-12 large-offset-1 large-10 columns">
			<br />
			<br />
			<br />
        <h1 class="text-center">SAVE $1,000s ON GOOGLE</h1>
			<br />
        <h4 class="text-center light">Go direct to the expert. World-class Google Ads for smart business managers.</h4>
         <p class="text-center"><a class="button radius small top-margin" href="/contact/">Request a FREE analysis <span class="fa gap fa-1-3x fa-angle-double-right"></span></a></p>
         <img src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/alan-mitchell-picture-3.png" alt="Photo of Alan Mitchell" style="margin: 0 auto; display: block" />
         <!-- /columns--></div>
<!-- /row--> </div>
<!-- /method-wrap --></div>



</section>
    	 <footer role="contentinfo" class="site-footer">
     	<div class="row">
			<div class="small-12 large-7 xlarge-7 columns footer-1">
            <div class="row">
            	<div class="small-12 columns">
                   	<h3>Need help with Google AdWords?</h3>
                </div>
            </div>
				<div class="row">
					<div class="small-12 large-4 xlarge-3 columns">
                 
						<a class="small radius button" href="/contact/">Contact me</a>
                     </div>
				<!-- /row --><!--</div>

         	 	<div class="row">-->
			 		<div class="small-12 large-4 columns xlarge-text-center">
                		<p class="phone">Phone: (+61) 424 027587</p>
                	</div>

     	 	    <div class="small-12 large-4 xlarge-5 columns">
                	<div class="social-icons">
						<a href="https://g.page/r/CeeQw2Rq8eeoEAE" target="_blank"><span class="fa fa-google-plus-square"></span></a>
						<!-- <a href="https://www.facebook.com/calculatemarketing/" target="_blank"><span class="fa fa-facebook-square"></span></a>--> <a href="https://twitter.com/alanmitchell" target="_blank"><span class="fa fa-twitter-square"></span></a> <a href="https://linkedin.com/in/alan-mitchell-180a1a7/" target="_blank"><span class="fa fa-linkedin-square"></span></a>
                </div>
             		<!-- /social-icons --></div>

          <!-- /row --> </div>

      <!-- /footer-1--></div>
		
    
	  	<div class="small-12 large-5 xlarge-5 columns footer-2 large-text-right">
      		<img alt="" class="footer-logo" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/img/calculate-marketing-logo-original-l.png" />
			<p class="address"><strong>Calculate Marketing</strong><br />285 Lennox St, Richmond, VIC 3121, Australia<br />
			<span class="copyright">ABN 96 428 503 114 | &copy; 2024 Calculate Marketing</span></p>
	  	<!-- /footer-2 --></div>

      <!-- /row --></div>
	</footer>
<!--inner-wrap--></div>
<!-- off-canvas-wrap --></div>
<script type="text/javascript" src="//stats.wp.com/w.js?ver=202413" id="jp-tracks-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/jetpack/jetpack_vendor/automattic/jetpack-connection/dist/tracks-callables.js?minify=false&amp;ver=d9dbf909a3d10fb26f39" id="jp-tracks-functions-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/calculatemarketing.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script type="text/javascript" id="disqus_count-js-extra">
/* <![CDATA[ */
var countVars = {"disqusShortname":"calcmark"};
/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/disqus-comment-system/public/js/comment_count.js?ver=3.0.24.1" id="disqus_count-js"></script>
<script type="text/javascript" id="disqus_embed-js-extra">
/* <![CDATA[ */
var embedVars = {"disqusConfig":{"integration":"wordpress 3.0.24.1"},"disqusIdentifier":"1633 http:\/\/stage.calculatemarketing.com\/?page_id=1633","disqusShortname":"calcmark","disqusTitle":"Home","disqusUrl":"https:\/\/calculatemarketing.com\/","postId":"1633"};
/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/disqus-comment-system/public/js/comment_embed.js?ver=3.0.24.1" id="disqus_embed-js"></script>
<script type="text/javascript" id="ppress-frontend-script-js-extra">
/* <![CDATA[ */
var pp_ajax_form = {"ajaxurl":"https:\/\/calculatemarketing.com\/wp-admin\/admin-ajax.php","confirm_delete":"Are you sure?","deleting_text":"Deleting...","deleting_error":"An error occurred. Please try again.","nonce":"a85ddbfee8","disable_ajax_form":"false","is_checkout":"0","is_checkout_tax_enabled":"0"};
/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/wp-user-avatar/assets/js/frontend.min.js?ver=4.15.4" id="ppress-frontend-script-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/js/jquery-ui.min.js?ver=1.0.0" id="jqueryui-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/bower_components/foundation/js/foundation.min.js?ver=1.0.0" id="foundation-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/bower_components/foundation/js/foundation/foundation.interchange.js?ver=1.0.0" id="interchange-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/slick/slick.js?ver=1.0.0" defer="defer"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/js/app.js?ver=1.0.0" defer="defer"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/themes/cm-responsive/js/custom.js?ver=1.0.0" defer="defer"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/google-maps-builder/vendor/wordimpress/maps-builder-core/assets/js/plugins//gmb-infobubble.min.js?ver=2.1.2" id="google-maps-builder-infowindows-js"></script>
<script type="text/javascript" id="google-maps-builder-plugin-script-js-extra">
/* <![CDATA[ */
var gmb_data = {"i18n":{"get_directions":"Get Directions","visit_website":"Visit Website"},"infobubble_args":{"shadowStyle":0,"padding":12,"backgroundColor":"rgb(255, 255, 255)","borderRadius":3,"arrowSize":15,"minHeight":20,"maxHeight":450,"minWidth":200,"maxWidth":350,"borderWidth":0,"disableAutoPan":true,"disableAnimation":true,"backgroundClassName":"gmb-infobubble","closeSrc":"https:\/\/www.google.com\/intl\/en_us\/mapfiles\/close.gif"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/google-maps-builder/vendor/wordimpress/maps-builder-core/assets/js/frontend/google-maps-builder.min.js?ver=2.1.2" id="google-maps-builder-plugin-script-js"></script>
<script type="text/javascript" src="https://calculatemarketing.com/wp-content/plugins/google-maps-builder/vendor/wordimpress/maps-builder-core/includes/libraries/map-icons/js/map-icons.js?ver=2.1.2" id="google-maps-builder-maps-icons-js"></script>
 
<!-- goole analytics -->
<script type="text/javascript">
  var _gaq = _gaq || [];
  var pluginUrl = '//www.google-analytics.com/plugins/ga/inpage_linkid.js';
  _gaq.push(['_require', 'inpage_linkid', pluginUrl]);
  _gaq.push(['_setAccount', 'UA-18582489-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
                                                                                                      
<!-- Google Code for Remarketing tag -->
<!-- Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. For instructions on adding this tag and more information on the above requirements, read the setup guide: google.com/ads/remarketingsetup -->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 992674487;
var google_conversion_label = "bowsCIG85QQQt4Ws2QM";
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/992674487/?value=0&amp;label=bowsCIG85QQQt4Ws2QM&amp;guid=ON&amp;script=0"/>
</div>
</noscript>

</body>

</html>

